<%@page import="project.ConnectionProvider"%>
<%@page import="java.sql.*"%>
<%
    try{
        Connection con=ConnectionProvider.getCon();
        Statement st=con.createStatement();
        String q1="";
        String q2="";
        String q3="";
        String q4="";
        System.out.print(q1);
        System.out.print(q2);
        System.out.print(q3);
        System.out.print(q4);
        st.execute(q1);
        st.execute(q2);
        st.execute(q3);
        st.execute(q4);
        System.out.print("Table created");
        con.close();
    }catch(Exception e){
        System.out.println(e);
    }

%>